Bug 292151 - NetworkManager not connecting to WPA Personal protected hotspots
NetworkManager not connecting to WPA Personal protected hotspots
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
7
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-15 14:00 EDT by epablo
Modified: 2008-06-16 22:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:24:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description epablo 2007-09-15 14:00:28 EDT
Description of problem:

When booting with kernels after 2.6.22.1-41.fc7.x86_64:
kernel-2.6.22.5-76.fc7.x86_64, 
kernel-2.6.22.4-65.fc7.x86_64

The NetworkManager stops being able to connect to my WPA Personal protected
Wi-Fi.  I don't get any errors or warnings.  I can connect directly if I stop
the Network Manager's service and do the wpa_supplicant by hand.

Version-Release number of selected component (if applicable):
NetworkManager-0.6.5-7.fc7.x86_64

How reproducible:


Steps to Reproduce:
1.Boot with a kernel newer than 2.6.22.1-41.fc7.x86_64
2. Try to connect to a WPA protected network
3.
  
Actual results:
It doesn't connect.  It asks for a password

Expected results:
I should connect

Additional info:
Comment 1 Dan Williams 2008-04-22 15:00:30 EDT
Is this still an issue with latest F7 kernel and NM 0.6.6 from F7 updates?

What's the output of /usr/bin/nm-tool?
Comment 2 epablo 2008-05-06 03:25:43 EDT
Sorry can't provide extra info.  I upgraded to Fedora 8.
Comment 3 Bug Zapper 2008-05-14 10:21:52 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2008-06-16 22:24:21 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.